Bug 1011935 - *** ERROR: Message with id: [server.runningkernel.unknown] not found.***
*** ERROR: Message with id: [server.runningkernel.unknown] not found.***
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
560
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Tomas Lestach
Ales Dujicek
:
Depends On:
Blocks: sat570-lowbug
  Show dependency treegraph
 
Reported: 2013-09-25 08:19 EDT by Jan Hutař
Modified: 2015-01-13 04:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 04:55:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2013-09-25 08:19:24 EDT
Description of problem:
Noticed a few errors like this when browsing through webUI.


Version-Release number of selected component (if applicable):
spacewalk-java-2.0.2-39.el5sat.noarch


How reproducible:
do not know


Steps to Reproduce:
1. Browse webUI and follow catalina.out log.


Actual results:
Error logged


Expected results:
There should be no such an errors


Additional info:
2013-09-24 01:56:19,191 [TP-Processor9] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:19,191 [TP-Processor9] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:20,759 [TP-Processor10] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:20,759 [TP-Processor10] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:22,226 [TP-Processor12] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:22,226 [TP-Processor12] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:23,621 [TP-Processor8] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:23,621 [TP-Processor8] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:25,041 [TP-Processor6] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
2013-09-24 01:56:25,041 [TP-Processor6] ERROR com.redhat.rhn.common.localization.LocalizationService - *** ERROR: Message with id: [server.runningkernel.unknown] not found.*** called by com.redhat.rhn.frontend.xmlrpc.system.SystemHandler.getRunningKernel(SystemHandler.java:2785)
Comment 5 Clifford Perry 2015-01-13 04:55:01 EST
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff

Note You need to log in before you can comment on or make changes to this bug.